#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-record-fields-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-explicit-record-fields-plugin-2.0.0.0-CGdfyFOjzbDAZVwx2NcBXQ

key:
    hls-explicit-record-fields-plugin-2.0.0.0-CGdfyFOjzbDAZVwx2NcBXQ

license:              BSD-3-Clause
maintainer:           berk.ozkutuk@tweag.io
author:               Berk Ozkutuk
synopsis:             Explicit record fields plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ccab32752c8363ed37dba447f3e0f29c
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFields
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-record-fields-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-record-fields-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-record-fields-plugin
hs-libraries:
    HShls-explicit-record-fields-plugin-2.0.0.0-CGdfyFOjzbDAZVwx2NcBXQ

depends:
    base-4.16.4.0 containers-0.6.5.1 ghc-boot-th-9.2.8
    ghcide-2.0.0.0-I3J9NvI9d01ALoTKFbdwiW
    hls-graph-2.0.0.0-7vHjdFidOuaWJTdbePsOx
    hls-plugin-api-2.0.0.0-4DvTbxgjpIK6D8yMZ4340P
    lens-5.2.3-Ay8F9EUtjnE9PU0we5yejR
    lsp-1.6.0.0-BDoA34rM2HDFusakTyA3Cp
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html/hls-explicit-record-fields-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

